Sakoon - Counsellor - Bug #13188

My Booking List - calendar view Button - keep "c" in caps like Calendar View

03/05/2025 12:02 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Goverdhan verma
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/05/2025

0%
0.00 hour
0.00 hour

Description
clipboard-202503051201-ub4mp.png

History

#1 - 03/06/2025 09:38 AM - Ritik Rasenia
- File Screenshot (27).png added

#2 - 03/06/2025 09:38 AM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#4 - 03/07/2025 08:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
